/********************************************************************************************
	Títulos de página               2024/11/18
*********************************************************************************************/
/* title > icones
***********************************************************/
main .main_container #alcaldia .title > div:before,
main .main_container #comunicacion .title > div:before {
	background-image: url(../../images/666/alcaldia.svg);
}
main .main_container #agenda-digital .title > div:before {
	background-image: url(../../images/666/wifi.svg);
}
main .main_container #hacienda .title > div:before,
main .main_container #gastos .title > div:before,
main .main_container #pmp .title > div:before,
main .main_container #pmp-detail .title > div:before {
	background-image: url(../../images/666/hacienda.svg);
}
main .main_container #inco .title > div:before,
main .main_container #ingresos .title > div:before {
	background-image: url(../../images/666/ingresos.svg);
}
main .main_container #gastos .title > div:before,
main .main_container #gaco .title > div:before {
	background-image: url(../../images/666/gastos.svg);
}

main .main_container #participacion .title > div:before {
	background-image: url(../../images/666/comunicacion.svg);
}

main .main_container #empleo .title > div:before {
	background-image: url(../../images/666/economia.svg);
}

main .main_container #idActividadAdmin .title > div:before,
main .main_container #idRrhh .title > div:before {
	background-image: url(../../images/666/recursos.svg);
}

main .main_container #idActividadAdmin .title > div:before {
	background-image: url(../../images/666/administracion.svg);
}
main .main_container #contratacion .title > div:before,
main .main_container #menores .title > div:before {
	background-image: url(../../images/666/contratos.svg);
}

main .main_container #seguridad .title > div:before {
	background-image: url(../../images/666/movilidad.svg);
}
main .main_container #movilidad .title > div:before {
	background-image: url(../../images/666/coche.svg);
}

main .main_container #urbanismo .title > div:before {
	background-image: url(../../images/666/urbanismo.svg);
}

main .main_container #medioambiente .title > div:before {
	background-image: url(../../images/666/medioambiente.svg);
}

main .main_container #bienestar .title > div:before {
	background-image: url(../../images/666/bienestar.svg);
}

/********************************************************************************************
	Títulos
*********************************************************************************************/
main .main_container .title {
	min-height: 70px;
	min-height: 55px;
	min-height: 40px;
	margin: 0 0 5px 0;
}

main .main_container .title > div {
	padding: 0;
}
main .main_container .title > div:before {
	content: '';
	display: inline-block;
	float: left;
	width: 40px;
	height: 40px;
	margin: 5px 10px 0 0;
	margin: 0;
	background-color: #fff;
	border-radius: 15%;
	background-size: 26px auto;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	box-shadow: 0px 3px 4px rgba(0,0,0,0.2);
}

main .main_container .title h1,
main .main_container .title h2 {
	font-weight: 500;
	color: #000;
	margin: 0 0 0 10px;
	line-height: 40px;
	height: 40px;
}
@media only screen and (max-height: 849px){
	main .main_container .title {
	    min-height: 32px;
	    margin: 0 0 2px 0;
	}
	main .main_container .title > div:before {
		width: 32px;
		height: 32px;
	}

	main .main_container .title h1, 
	main .main_container .title h2 {
	    line-height: 34px;
	    height: 34px;
	}
}

main .main_container .title h2 {
	color: #666;
}


main .main_container .title h1 span a {
	text-decoration: none;
	color: #000;
	display: inline-block;
	position: relative;
}
main .main_container .title h1 span a:after {
	content: '';
	display: block;
	position: absolute;
	z-index: 999;
	background-color: transparent;
	height: 2px;
	line-height: 2px;
	/*margin-top: -10px;*/
	width: 0;
	-webkit-transition: all .5s ease-in;
	-moz-transition: all .5s ease-in;
	-ms-transition: all .5s ease-ins;
	transition: all .5s ease-in;	
}
main .main_container .title h1 span a:hover {
	text-decoration: none;
	color: #5294a3;
}
main .main_container .title h1 span a:hover:after {
	width: 5.6vw;
	background-color: #5294a3;
}
main .main_container .title h1 span.area,
main .main_container .title h1 span:first-child {
	font-size: 70%;
	display: block;
	line-height: 100%;
	color: #333;
	font-weight: 400;
	margin: 5px 0 -8px 0;
	padding: 0;
}
main .main_container .title h1 span.area span {
	font-size: 100%;
	display: inline;
}

main .main_container .title h1 span:nth-child(n+2):nth-last-child(2):after {
	content: '>';
	display: inline-block;
	font-size: 80%;
	font-weight: 900;
	color: #666;
	margin: 0 5px;
	bottom: 1.5px;
	left: 3px;
	position: relative;
}
main .main_container .title h1 span:nth-child(n+2) {
	font-size: 90%;
	line-height: 100%;
	margin: 0;
	padding: 0;
}

main .main_container .title p {
	font-size: 65%;
	font-weight: 400;
	color: #666;
	margin: 0;
}

main .main_container .title p strong {
	font-weight: 600;
}